#ll{
width: 47%;
    float: left;
    margin: 3px 1%;
    border-bottom: none;
    background: none;
    padding: 0;}
#ll a p{

    white-space: nowrap;
    overflow: hidden;
    text-align: center;
    text-overflow: ellipsis;}
#pic_p{
 width: 100%;
 height: 120px;
 text-align: center;
 line-height: 118px;
 border: 1px #d9d5d5 solid;}
#tp{
    max-width: 100%;
    max-height: 120px;
    vertical-align: middle;}
.zhym_txt{
    margin:auto;}
.zhym_txt p{
    line-height:30px;
    margin:0;}
